.resource-featured-image {
    margin-bottom: 40px;
}
.single-resources-content .right-section div#hubspot-form form {
    display: flex;
    flex-wrap: wrap;
}
.single-resources-content .right-section div#hubspot-form form .hs_submit.hs-submit input.hs-button {
    font-size: 16px;
    letter-spacing: -0.16px;
    padding: 12px;
    display: inline-block;
    border-radius: 12px;
    transition: border-radius .5s;
    font-weight: 700;
    line-height: 24px;
    text-decoration: none  !important;
    font-family: "Lora", serif !important;
    background: #010E3A;
    height: 50px;
    margin-left: -10px;
width : 100%
}
.single-resources-content .right-section div#hubspot-form form .hs_email label {
    margin: 0;
    font-size: 14px;
}
.single-resources-content  ul.no-list {
    list-style: none;
}

.single-resources-content ul.no-list li {
    margin: 0;
    font-size: 16px !important;
}
.single-resources-content .right-section div#hubspot-form form .hs_email input {
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
    height: 50px;
}
.single-resources-content .right-section div#hubspot-form form div:first-child {
    flex: 0 0 100%;
}

.single-resources-content .right-section div#hubspot-form form .hs_submit.hs-submit {
    flex: 0 0 120px;
}

.single-resources-content .right-section div#hubspot-form form  .hs_email {
    flex: 0 0 calc(100% - 120px);
}
main#site-content.single-resource-page {
    overflow: visible;
}

.single-resources-content .header-section {
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 32px;
}
.single-resources-content h1,
.single-resources-content h2,
.single-resources-content h3,
.single-resources-content h4,
.single-resources-content h5 {
    margin-bottom: 16px;
}
.single-resources-content ol,
.single-resources-content ul {
    margin: 0 0 16px 0;
}
.single-resources-content h1 {
    font-size: 56px;
    line-height: 66px;
    letter-spacing: -0.56px;
}
.single-resources-content h2 {
    font-size: 44px;
    line-height: 55px;
    letter-spacing: -0.44px;
}
.single-resources-content h3 {
    font-size: 32px;
    line-height: 40px;
    letter-spacing: -0.32px;
}
.single-resources-content h4 {
        font-size: 24px;
        line-height: 30px;
        letter-spacing: -0.24px;
}
.single-resources-content h5 {
        font-size: 18px;
        line-height: 22.5px;
        letter-spacing: -0.18px;
}
.single-resources-content li {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 27px;
    letter-spacing: -0.18px;
    color: #010E3A;
}
.single-resources-content .download-assets {
    text-align: center;
}
.single-resources-content .header-section p {
  font-size :  22px

}
.single-resources-content .summary-block,
.single-resources-content .learn-block {
	margin-top : 32px

}

@media screen and (min-width : 768px){
    .single-resources-content .d-flex:after {
    clear: both;
    content: '';
    width: 100%;
    height: 100%;
    display: block;
}

.single-resources-content .left-section {
    float: left;
    width: calc(100% - 300px);
    padding-right: 48px;
}

.single-resources-content  .right-section {
    float: right;
    position: sticky;
    max-width: 300px;
    top: 0;
}
}
@media screen and (min-width : 1024px){
.single-resources-content  .right-section {
    max-width: 400px;
}
.single-resources-content .left-section {
    width: calc(100% - 400px);
}
}

@media screen and (min-width : 1200px){
.single-resources-content  .right-section {
    max-width: 500px;
}
.single-resources-content .left-section {
    width: calc(100% - 500px);
}
}

@media screen and (max-width : 991px){
.single-resources-content h1 {
        font-size: 40px;
        line-height: 50px;
        letter-spacing: -0.40px;
    }
.single-resources-content h2 {
    font-size: 32px;
    line-height: 40px;
    letter-spacing: -0.32px;
    }
.single-resources-content h3 {
        font-size: 24px;
        line-height: 30px;
        letter-spacing: -0.24px;
    }
.single-resources-content h4 {
        font-size: 22px;
        line-height: 27.5px;
        letter-spacing: -0.22px;
    }
   
.single-resources-content h5{
            font-size: 16px;
            line-height: 20px;
            letter-spacing: -0.16px;
    }
}